RubyGems Navigation menu

cannibal 0.5.1

Use this library in a Ruby application to provide permission declaration and querying capabilities between Ruby objects.

Gemfile
          gem 'cannibal', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install cannibal -v 0.5.1
  
  
  
  
  
  
  

Authors:

  • Three Wise Men

Owners:

Total downloads 5,460

For this version 1,728

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - August 17, 2010 (5.5 KB)
  2. 0.5.1 - August 17, 2010 (5.5 KB)
  3. 0.5.0 - August 17, 2010 (5.5 KB)